eLearning Blog


The Accord Blog will keep you up to date with our latest product features and LMS industry news and trends.



Articles

DNN and Accord LMS Upgrade Recommendation

posted on

DotNetNuke 5.6.3 includes a number of security updates and an updated Telerik ASP.NET AJAX controls which includes support for the final version of IE9.  We recommend that you install the "Install Package" available from the Resources > Downloads page.

Accord LMS 2.5.13 - If you are running an earlier release of the Accord LMS (2.5.12 or lower) you will need to edit your web.config file: set to "false" the "enableEventValidation" item of the "upgrade to Accord LMS 2.5.13 or higher BEFORE you upgrade to DNN 5.6.3 or higher.

Telerik Controls - If you have manually updated the Telerik controls for IE 9 support you will experience a problem during the DNN installation.  You will need to read the Telerik Upgrade Difficulties blog post about the problem and resolution.

User and SuperUser Manuals have also been updated. Visit the Resources > Manuals page to download the manuals.

 
| Categories: DNN Software, Announcements

Post a Comment





Newsletter

Once a month, receive the best of our Blogs directly to your mail box.




Search Articles


Blog Categories


Featured Articles




Simple.  Smart.  Affordable.
Experience the ease and agility of the Accord LMS.